Subject: Re: [lojban] translation exercise

From: John Cowan <[email-masked]>
Date: Thu, 04 Oct 2001 11:16:50 -0400

And Rosta wrote:

> I'm wondering how to say this in Lojban:
> 
> "Fortunately, the madman was captured before he murdered someone"

I was going to say .ui le fenki pu kavbu ca le nu fy. pu'o catra
da, but I think we decided that you can't be in the pu'o stage of
something that never gets to the ca'o stage.

How about .ui le fenki pu kavbu pu leda'i nu fy. catra da, then.
The "da'i" emphasizes that "fy. catra da" does not hold.

I know the predicates are not too precise.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel